Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5157 - root password problems
Summary: root password problems
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: passwd
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 15:07 UTC by mpratola
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-06-05 03:59:05 UTC


Attachments (Terms of Use)

Description mpratola 1999-09-15 15:07:17 UTC
I don't know if this is a previously know bug, so bear with
me.  First of all, i'm running Redhat 6.0, i have both KDE
and Gnome installed although i typically use KDE for my root
account, the machine is a Pentium 166 o'c to 200 and a
Quantum 4.3 GB HDD.  About a week ago, the KDE screen saver
came on, but when i enterned my root password, it did not
recognize it.  So i had to CTRL-ALT-BKSPC and relogin.
Yesterday, when i arrive at work, all our computers are
frozen in limbo with blank screens - some sort of power
fluctuation - so everything is rebooted.  The machine comes
up and complains that fsck has to be run manually to correct
some corruption on the hard drive, and prompts me to enter
my root password to drop to a shell so i can run fsck
manually.  Of course, it did not recognize my root
password.  So i had to boot from a backup hdd, mount my
master hdd and run fsck that way.  No problem, but still,
this root password thing does not sit very well in my mind.
Is this a known bug?

Thanks,
Matt

Comment 1 Cristian Gafton 2000-05-22 15:37:59 UTC
assigned to nalin

Comment 2 Nalin Dahyabhai 2000-06-10 21:18:36 UTC
Not currently.  Are there any meaningful messages in /var/log/messages?  What
are the contents of /etc/pam.d/kde?

Comment 3 Brent Fox 2002-06-05 03:58:59 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.